PNG-PIX(1)

NAME
png-pix - convert Portable Network Graphics (PNG) encoded image to RGB pixel format

SYNOPSIS
png-pix [-v] [file.png] > file.pix

DESCRIPTION
png-fb decodes a Portable Network Graphics (PNG) format file (saved with fb-png(1), pix-png(1), or a similar program), converts it into pix(5) format, and writes it to standard out. If file.png is not specified, standard input is read. The -v option provide verbose information about the PNG file.

file.png
    Name of file to decode, in PNG format.

file.pix
    Name of file to store PIX image in.

EXAMPLE
    png-pix tank.png > tank.pix

SEE ALSO
brlcad(1), png-fb(1), fb-png(1), pix-png(1), png-bw(1), bw-png(1), pix(5).

AUTHOR
John R. Anderson

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.